[vdr] VDR 1.7.0 & S2API - Channels not Available

Morfsta morfsta at gmail.com
Thu Feb 5 09:48:01 CET 2009


> Can you try with vdr-1.7.4, that's the first version from vdr 1.7x
> series that i got working with s2api and hvr-4000.
> I have testeed it with streamdev server plugin and mplayer&vlc.

vdr-1.7.4 works fine with all my devices - but vomp isn't compatible
with it yet for replaying its recordings and also the rotor plugin
(which I use to move the dish and scan transponders) also won't
compile at the moment (I didn't search for any updates, anyone know if
it has been re-written for S2API or even if it is still being
maintained?) so I will stick with 1.7.0 multiproto for now and wait
for 1.7.4 / S2API to mature and become more widely supported with
plugins etc.

vdr-1.7.0 and the S2API patch doesn't work with DVB-T at all here, so
I guess there's a bug in the patch there somewhere that affects
reception of UK transmitters (perhaps handling of QAM 16 modulation?)



More information about the vdr mailing list